RubyGems Navigation menu

logstash-codec-protobuf 1.2.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 1.2.5 - February 08, 2021 (32.0 KB)
  2. 1.2.2 - July 11, 2019 (30.5 KB)
  3. 1.2.1 - May 28, 2019 (24.5 KB)
  4. 1.2.0 - May 28, 2019 (24.0 KB)
  5. 1.1.0 - April 16, 2018 (21.5 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (1):

所有者:

Pushed by:

作者:

  • Inga Feick

SHA 256 checksum:

d14fc1d916b8912363675a93f5716eb5c9c90a5db9b13b6d88d1da2bf1215c2d

下载总次数 2,513,277

这个版本 1,071,204

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: